.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-5.222424px;}
.lsf{letter-spacing:-0.152304px;}
.ls2a{letter-spacing:-0.118584px;}
.ls20{letter-spacing:-0.096192px;}
.ls45{letter-spacing:-0.087840px;}
.ls2d{letter-spacing:-0.083448px;}
.ls41{letter-spacing:-0.070272px;}
.lsb{letter-spacing:-0.068136px;}
.ls1c{letter-spacing:-0.064128px;}
.ls6{letter-spacing:-0.060120px;}
.ls39{letter-spacing:-0.052704px;}
.ls2f{letter-spacing:-0.048312px;}
.ls1d{letter-spacing:-0.044088px;}
.ls3e{letter-spacing:-0.043920px;}
.ls3a{letter-spacing:-0.039528px;}
.ls25{letter-spacing:-0.035136px;}
.ls3d{letter-spacing:-0.030744px;}
.ls23{letter-spacing:-0.026352px;}
.ls7{letter-spacing:-0.024048px;}
.ls32{letter-spacing:-0.021960px;}
.ls12{letter-spacing:-0.020040px;}
.ls38{letter-spacing:-0.017568px;}
.ls13{letter-spacing:-0.016032px;}
.ls28{letter-spacing:-0.013176px;}
.ls1{letter-spacing:-0.012024px;}
.ls14{letter-spacing:-0.008016px;}
.ls34{letter-spacing:-0.004392px;}
.ls1e{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.008784px;}
.ls9{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.013176px;}
.ls36{letter-spacing:0.017568px;}
.ls40{letter-spacing:0.021960px;}
.lsd{letter-spacing:0.024048px;}
.ls4{letter-spacing:0.026352px;}
.ls1a{letter-spacing:0.028056px;}
.ls22{letter-spacing:0.030744px;}
.ls16{letter-spacing:0.032064px;}
.ls30{letter-spacing:0.035136px;}
.ls2c{letter-spacing:0.039528px;}
.ls1f{letter-spacing:0.040080px;}
.ls29{letter-spacing:0.043920px;}
.ls11{letter-spacing:0.044088px;}
.ls18{letter-spacing:0.048096px;}
.ls48{letter-spacing:0.048312px;}
.ls37{letter-spacing:0.052704px;}
.ls42{letter-spacing:0.057096px;}
.lsc{letter-spacing:0.060120px;}
.ls3{letter-spacing:0.061488px;}
.ls46{letter-spacing:0.065880px;}
.ls21{letter-spacing:0.070272px;}
.ls3f{letter-spacing:0.074664px;}
.ls17{letter-spacing:0.076152px;}
.ls2b{letter-spacing:0.079056px;}
.ls26{letter-spacing:0.083448px;}
.lse{letter-spacing:0.084168px;}
.ls44{letter-spacing:0.101016px;}
.ls49{letter-spacing:0.131760px;}
.ls47{letter-spacing:0.149328px;}
.ls33{letter-spacing:0.166896px;}
.ls43{letter-spacing:0.197640px;}
.ls24{letter-spacing:0.210816px;}
.ls5{letter-spacing:0.223440px;}
.ls3b{letter-spacing:0.241560px;}
.ls2e{letter-spacing:0.298656px;}
.ls31{letter-spacing:0.351360px;}
.ls19{letter-spacing:5.819616px;}
.ls10{letter-spacing:15.418776px;}
.ls1b{letter-spacing:22.140192px;}
.ls8{letter-spacing:57.178128px;}
.lsa{letter-spacing:121.738992px;}
.ls35{letter-spacing:131.672160px;}
.ls3c{letter-spacing:153.509184px;}
.ls4a{letter-spacing:914.071824px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.084168px;}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-161.924256px;}
._10{margin-left:-8.726904px;}
._e{margin-left:-3.210552px;}
._5{margin-left:-1.170336px;}
._0{width:1.202400px;}
._c{width:2.652768px;}
._2{width:11.539032px;}
._6{width:23.599104px;}
._b{width:24.706080px;}
._3{width:64.881504px;}
._1{width:75.446592px;}
._8{width:77.498688px;}
._11{width:79.482024px;}
._a{width:109.446456px;}
._4{width:116.652840px;}
._9{width:126.548592px;}
._d{width:131.672160px;}
._7{width:137.145744px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(23,54,93);}
.fc1{color:rgb(191,191,191);}
.fc2{color:rgb(36,64,97);}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.y0{bottom:77.926050px;}
.y8{bottom:80.625749px;}
.y9{bottom:80.625827px;}
.y7{bottom:103.184175px;}
.y6{bottom:125.742600px;}
.y4{bottom:148.878847px;}
.y5{bottom:148.879406px;}
.y1c{bottom:174.337548px;}
.y1b{bottom:195.931130px;}
.y28{bottom:205.758228px;}
.y1a{bottom:217.524712px;}
.y27{bottom:230.629659px;}
.y19{bottom:239.118293px;}
.y18{bottom:260.616609px;}
.y26{bottom:271.503981px;}
.y17{bottom:282.210191px;}
.y25{bottom:296.280146px;}
.y24{bottom:296.280985px;}
.y16{bottom:303.803773px;}
.y23{bottom:321.152416px;}
.y15{bottom:325.397354px;}
.y22{bottom:345.928581px;}
.y14{bottom:346.990936px;}
.y13{bottom:368.489252px;}
.y21{bottom:386.802902px;}
.y20{bottom:386.803902px;}
.y12{bottom:390.082834px;}
.y1f{bottom:411.580067px;}
.y11{bottom:411.676415px;}
.y10{bottom:433.269997px;}
.y1e{bottom:436.451498px;}
.yf{bottom:454.863579px;}
.ye{bottom:476.361895px;}
.y1d{bottom:477.325819px;}
.yd{bottom:497.955477px;}
.yc{bottom:514.826344px;}
.y32{bottom:914.520503px;}
.y31{bottom:955.394825px;}
.y30{bottom:996.269146px;}
.y2f{bottom:1037.143468px;}
.yb{bottom:1052.854073px;}
.y2e{bottom:1058.737049px;}
.ya{bottom:1069.627911px;}
.y2d{bottom:1080.330631px;}
.y2c{bottom:1101.828947px;}
.y2b{bottom:1123.422529px;}
.y2a{bottom:1145.016110px;}
.y29{bottom:1166.609692px;}
.y3{bottom:1188.204045px;}
.y2{bottom:1208.545154px;}
.y1{bottom:1223.391272px;}
.h5{height:21.274805px;}
.h6{height:28.768359px;}
.h2{height:29.272852px;}
.h4{height:31.524609px;}
.h3{height:38.196240px;}
.h1{height:1218.699160px;}
.h0{height:1352.860504px;}
.w2{width:553.515966px;}
.w1{width:822.642017px;}
.w0{width:956.000000px;}
.x0{left:57.842017px;}
.xa{left:60.252101px;}
.x6{left:71.242084px;}
.x2{left:151.642487px;}
.x8{left:184.506451px;}
.x7{left:276.099227px;}
.x5{left:460.325164px;}
.x1{left:470.159193px;}
.x3{left:613.800202px;}
.x9{left:676.751597px;}
.x4{left:880.066286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-4.333811pt;}
.lsf{letter-spacing:-0.126389pt;}
.ls2a{letter-spacing:-0.098407pt;}
.ls20{letter-spacing:-0.079825pt;}
.ls45{letter-spacing:-0.072894pt;}
.ls2d{letter-spacing:-0.069249pt;}
.ls41{letter-spacing:-0.058315pt;}
.lsb{letter-spacing:-0.056542pt;}
.ls1c{letter-spacing:-0.053216pt;}
.ls6{letter-spacing:-0.049890pt;}
.ls39{letter-spacing:-0.043736pt;}
.ls2f{letter-spacing:-0.040092pt;}
.ls1d{letter-spacing:-0.036586pt;}
.ls3e{letter-spacing:-0.036447pt;}
.ls3a{letter-spacing:-0.032802pt;}
.ls25{letter-spacing:-0.029157pt;}
.ls3d{letter-spacing:-0.025513pt;}
.ls23{letter-spacing:-0.021868pt;}
.ls7{letter-spacing:-0.019956pt;}
.ls32{letter-spacing:-0.018223pt;}
.ls12{letter-spacing:-0.016630pt;}
.ls38{letter-spacing:-0.014579pt;}
.ls13{letter-spacing:-0.013304pt;}
.ls28{letter-spacing:-0.010934pt;}
.ls1{letter-spacing:-0.009978pt;}
.ls14{letter-spacing:-0.006652pt;}
.ls34{letter-spacing:-0.003645pt;}
.ls1e{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.007289pt;}
.ls9{letter-spacing:0.009978pt;}
.ls2{letter-spacing:0.010934pt;}
.ls36{letter-spacing:0.014579pt;}
.ls40{letter-spacing:0.018223pt;}
.lsd{letter-spacing:0.019956pt;}
.ls4{letter-spacing:0.021868pt;}
.ls1a{letter-spacing:0.023282pt;}
.ls22{letter-spacing:0.025513pt;}
.ls16{letter-spacing:0.026608pt;}
.ls30{letter-spacing:0.029157pt;}
.ls2c{letter-spacing:0.032802pt;}
.ls1f{letter-spacing:0.033260pt;}
.ls29{letter-spacing:0.036447pt;}
.ls11{letter-spacing:0.036586pt;}
.ls18{letter-spacing:0.039912pt;}
.ls48{letter-spacing:0.040092pt;}
.ls37{letter-spacing:0.043736pt;}
.ls42{letter-spacing:0.047381pt;}
.lsc{letter-spacing:0.049890pt;}
.ls3{letter-spacing:0.051026pt;}
.ls46{letter-spacing:0.054670pt;}
.ls21{letter-spacing:0.058315pt;}
.ls3f{letter-spacing:0.061960pt;}
.ls17{letter-spacing:0.063194pt;}
.ls2b{letter-spacing:0.065604pt;}
.ls26{letter-spacing:0.069249pt;}
.lse{letter-spacing:0.069847pt;}
.ls44{letter-spacing:0.083828pt;}
.ls49{letter-spacing:0.109341pt;}
.ls47{letter-spacing:0.123919pt;}
.ls33{letter-spacing:0.138498pt;}
.ls43{letter-spacing:0.164011pt;}
.ls24{letter-spacing:0.174945pt;}
.ls5{letter-spacing:0.185421pt;}
.ls3b{letter-spacing:0.200458pt;}
.ls2e{letter-spacing:0.247839pt;}
.ls31{letter-spacing:0.291575pt;}
.ls19{letter-spacing:4.829388pt;}
.ls10{letter-spacing:12.795219pt;}
.ls1b{letter-spacing:18.372963pt;}
.ls8{letter-spacing:47.449074pt;}
.lsa{letter-spacing:101.024687pt;}
.ls35{letter-spacing:109.267692pt;}
.ls3c{letter-spacing:127.389072pt;}
.ls4a{letter-spacing:758.539380pt;}
.ws1{word-spacing:-0.069847pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-134.372291pt;}
._10{margin-left:-7.241991pt;}
._e{margin-left:-2.664266pt;}
._5{margin-left:-0.971199pt;}
._0{width:0.997808pt;}
._c{width:2.201390pt;}
._2{width:9.575626pt;}
._6{width:19.583636pt;}
._b{width:20.502256pt;}
._3{width:53.841694pt;}
._1{width:62.609097pt;}
._8{width:64.312021pt;}
._11{width:65.957886pt;}
._a{width:90.823768pt;}
._4{width:96.803961pt;}
._9{width:105.015917pt;}
._d{width:109.267692pt;}
._7{width:113.809927pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.y0{bottom:64.666667pt;}
.y8{bottom:66.907003pt;}
.y9{bottom:66.907067pt;}
.y7{bottom:85.627035pt;}
.y6{bottom:104.347067pt;}
.y4{bottom:123.546603pt;}
.y5{bottom:123.547067pt;}
.y1c{bottom:144.673419pt;}
.y1b{bottom:162.592779pt;}
.y28{bottom:170.747763pt;}
.y1a{bottom:180.512139pt;}
.y27{bottom:191.387235pt;}
.y19{bottom:198.431499pt;}
.y18{bottom:216.271803pt;}
.y26{bottom:225.306651pt;}
.y17{bottom:234.191163pt;}
.y25{bottom:245.867067pt;}
.y24{bottom:245.867763pt;}
.y16{bottom:252.110523pt;}
.y23{bottom:266.507235pt;}
.y15{bottom:270.029883pt;}
.y22{bottom:287.067651pt;}
.y14{bottom:287.949243pt;}
.y13{bottom:305.789547pt;}
.y21{bottom:320.987067pt;}
.y20{bottom:320.987896pt;}
.y12{bottom:323.708907pt;}
.y1f{bottom:341.548312pt;}
.y11{bottom:341.628267pt;}
.y10{bottom:359.547627pt;}
.y1e{bottom:362.187784pt;}
.yf{bottom:377.466987pt;}
.ye{bottom:395.307291pt;}
.y1d{bottom:396.107200pt;}
.yd{bottom:413.226651pt;}
.yc{bottom:427.226883pt;}
.y32{bottom:758.911715pt;}
.y31{bottom:792.831131pt;}
.y30{bottom:826.750547pt;}
.y2f{bottom:860.669963pt;}
.yb{bottom:873.707355pt;}
.y2e{bottom:878.589323pt;}
.ya{bottom:887.627067pt;}
.y2d{bottom:896.508683pt;}
.y2c{bottom:914.348987pt;}
.y2b{bottom:932.268347pt;}
.y2a{bottom:950.187707pt;}
.y29{bottom:968.107067pt;}
.y3{bottom:986.027067pt;}
.y2{bottom:1002.907067pt;}
.y1{bottom:1015.227067pt;}
.h5{height:17.654824pt;}
.h6{height:23.873325pt;}
.h2{height:24.291976pt;}
.h4{height:26.160589pt;}
.h3{height:31.697019pt;}
.h1{height:1011.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:459.333333pt;}
.w1{width:682.666667pt;}
.w0{width:793.333333pt;}
.x0{left:48.000000pt;}
.xa{left:50.000000pt;}
.x6{left:59.120000pt;}
.x2{left:125.840000pt;}
.x8{left:153.112048pt;}
.x7{left:229.120000pt;}
.x5{left:381.999264pt;}
.x1{left:390.160000pt;}
.x3{left:509.360000pt;}
.x9{left:561.600000pt;}
.x4{left:730.320000pt;}
}
